@charset "utf-8";
/* CSS Document */
@import url("layout_sp.css");
@media screen and (max-width: 1023px) {
  /*==================================================*/
  /** body **/
  /*==================================================*/
  body #main {
    font-size: 1.5rem;
    font-weight: 400;
  }
  /*==============================*/
  /** 動画 **/
  /*==============================*/
  /*youtube*/
  #main .movie {}
  @media screen and (max-width: 575px) {
    #main .movie {
      padding-top: 56.25%;
    }
  }
  #main .movie iframe {}
  @media screen and (max-width: 575px) {
    #main .movie iframe {
      padding: 0;
    }
  }
  /*mp4*/
  #main .video {}
  /*==================================================*/
  /** wrapper **/
  /*==================================================*/
  #wrapper {}
  /*==================================================*/
  /** intro_block **/
  /*==================================================*/
  #intro_block {
    top: 64px;
    height: 140px;
    background-image: none;
  }
  /*カテゴリごとにクラスで背景切り替え*/
  #intro_block.about {
    background-image: none;
  }
  #intro_block .inner {
    /*height: 120px;*/
  }
  #intro_block p {
    width: 100%;
    height: 100%;
    padding: 0;
    text-align: center;
    border-radius: 0;
    font-size: 2.0rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    flex-direction: column;
  }
  #intro_block p span {
    display: block;
    font-size: 1.1rem;
    padding: 0;
  }
  /*==================================================*/
  /** breadcrumb **/
  /*==================================================*/
  #breadcrumb {
    display: none;
  }
  /*==================================================*/
  /** container **/
  /*==================================================*/
  #container {
    display: block;
    padding: 40px 0;
  }
  /*==================================================*/
  /** main **/
  /*==================================================*/
  main {}
  /**/
  #main {
    padding: 20px 0 80px 0;
  }
  /*==============================*/
  /** h **/
  /*==============================*/
  #main h1 {
    font-size: 2.6rem;
    margin: 30px 0;
    padding: 0;
  }
  #main h1::before {
    left: -20px;
    width: 10px;
  }
  #main h2 {
    font-size: 2.0rem;
    margin: 20px 0;
    padding: 16px 20px 16px 30px;
    line-height: 1.4em;
  }
  #main h3 {
    font-size: 1.9rem;
    margin: 20px 0;
  }
  #main h4 {
    font-size: 1.8rem;
    margin: 10px 0;
  }
  #main h5 {
    font-size: 1.7rem;
    margin: 10px 0;
  }
  #main h6 {
    font-size: 1.6rem;
  }
  /*==============================*/
  /** list **/
  /*==============================*/
  #main ul, #main ol {}
  #main ul li, #main ol li {}
  #main ul li::before, #main ol li::before {}
  /* -------------------- ul*/
  #main ul {}
  #main ul li {}
  #main ul li::before {
    width: 10px;
    height: 4px;
  }
  /* -------------------- ol*/
  #main ol {}
  #main ol li {}
  /*==============================*/
  /** table **/
  /*==============================*/
  #main table {}
  #main table th, #main table td {
    padding: 8px 10px;
    font-size: 85%;
  }
  #main table th {}
  #main table td {}
  /*==============================*/
  /** tablescroll **/
  /*==============================*/
  @media screen and (max-width: 767px) {
    #index_nav .block figure {
      margin: 0 0 0 20px;
    }
    #main .tablescroll {
      overflow-x: auto;
      white-space: nowrap;
    }
    #main .tablescroll table {
      width: 100% !important;
      max-width: 1120px;
    }
  }
  /**/
  #main .tablescroll .note {
    /* display: none;*/
  }
  /*==============================*/
  /** frame **/
  /*==============================*/
  #main .frame01 {
    margin: 20px 0;
  }
  #main .frame02 {
    margin: 20px 0;
  }
  /*==============================*/
  /** flex（横並び） **/
  /*==============================*/
  #main .flex {
    margin: 20px 0;
  }
  /*==============================*/
  /** box **/
  /*==============================*/
  /*==============================*/
  /** btn **/
  /*==============================*/
  /* -------------------- btn*/
  .btn {
    padding: 12px 80px 12px 30px;
  }
  .btn::before {}
  .btn:hover {}
  /* -------------------- btn_dl*/
  /*==============================*/
  /** contact **/
  /*==============================*/
  #main .contact {
    padding: 10px 20px;
  }
  #main .contact h2 {}
  #main .contact h2::before {}
  #main .contact h2::after {}
  #main .contact table {}
  #main .contact table th, #main .contact table td {
    padding: 8px 15px;
  }
  #main .contact table th {}
  #main .contact table td {}
  /*==================================================*/
  /** index **/
  /*==================================================*/
  /*==============================*/
  /** index_nav（ナビ） **/
  /*==============================*/
  #index_nav {
    padding: 0;
  }
  /*テキスト*/
  #index_nav .block {
    padding: 30px;
  }
  @media screen and (max-width: 767px) {
    #index_nav .block {
      width: 100%;
      max-width: 100%;
      margin: 0 10px 20px 10px;
    }
  }
  #index_nav .block .text {}
  #index_nav .block .text h2 {}
  @media screen and (max-width: 575px) {
    #index_nav .block .text h2 {
      margin: 0 0 20px 0;
      padding: 0 35px 20px 0;
    }
  }
  #index_nav .block .text h2::before {}
  #index_nav .block .text h2::after {}
  #index_nav .block .text h2 a {}
  #index_nav .block .text h2 a:hover {}
  /**/
  #index_nav .block .text h2 a::before {
    right: -1.7em;
  }
  #index_nav .block .text h2 a::after {
    top: calc(50% + 2px);
    right: -1.7em;
  }
  /**/
  #index_nav .block .text ul {}
  #index_nav .block .text ul li {}
  #index_nav .block .text ul li::before {}
  /**/
  #index_nav .block .text ul li a {
    font-size: 1.4rem;
  }
  #index_nav .block .text ul li a:hover {}
  #index_nav .block .text ul li a::after {}
  /**/
  #index_nav .block figure {}
  @media screen and (max-width: 575px) {
    #index_nav .block figure {
      margin: 0 0 0 20px;
    }
  }
  #index_nav .block figure img {}
  /*==============================*/
  /** index_nav（ボタン）**/
  /*==============================*/
  #index_nav {}
  #index_nav .link {}
  @media screen and (max-width: 575px) {
    #index_nav .link {
      padding: 20px 0;
    }
  }
  #index_nav .link li {}
  @media screen and (max-width: 767px) {
    #index_nav .link li {
      width: 100%;
      max-width: 100%;
      margin: 0 10px 20px 10px;
    }
    #index_nav .link li a {
      font-size: 1.6rem;
    }
  }
  /*==================================================*/
  /** お知らせ **/
  /*==================================================*/
  /*==============================*/
  /** 一覧 **/
  /*==============================*/
  #information {
    width: 100%;
    margin: 20px auto;
  }
  #information ul li a {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 15px 40px 15px 0;
  }
  #information ul li a .date {
    font-size: 1.5rem;
  }
  @media screen and (max-width: 767px) {
    #information ul li a h3 {
      width: 100%;
      margin: 5px 0 0 0;
      font-size: 1.5rem;
    }
  }
  /*お知らせ（更新日、カテゴリなし）*/
  #information.news ul li {
    padding: 15px 0;
  }
  #information.news ul li a {
    font-size: 1.5rem;
  }
  @media screen and (max-width: 767px) {
    #information.news ul li a {
      font-size: 1.5rem;
    }
  }
  /*==============================*/
  /** ページ分割 **/
  /*==============================*/
  #main .pagination {}
  #main .pagination ul {}
  #main .pagination li {}
  #main .pagination li::before {}
  #main .pagination li a, #main .pagination li span {}
  #main .pagination li.current {}
  #main .pagination li a:link, #main .pagination li a:visited {}
  #main .pagination li a:hover {}
  /*==============================*/
  /** 記事 **/
  /*==============================*/
  #main .update {}
  #main .update .cate {}
  #main .article {}
  /*==================================================*/
  /** About Us **/
  /*==================================================*/
  /*==============================*/
  /** 沿革 **/
  /*==============================*/
  #main .history {}
  @media screen and (max-width: 767px) {
    #main .history th {
      font-size: 1.8rem;
      min-width: 100px !important;
      padding: 20px 35px 20px 0;
    }
  }
  #main .history th::before {}
  #main .history th::after {}
  #main .history tr:first-child th::after {}
  #main .history tr:last-child th::after {}
  @media screen and (max-width: 767px) {
    #main .history th span {
      font-size: 1.2rem;
    }
  }
  #main .history td {
    padding: 20px 0 20px 20px;
  }
  @media screen and (max-width: 767px) {
    #main .history tr td:nth-child(2) {
      font-size: 1.5rem;
      min-width: 60px !important;
      padding: 20px 0 20px 10px;
    }
  }
  #main .history {}
  /*==================================================*/
  /** 研究室紹介 **/
  /*==================================================*/
  #laboratory {}
  /*==============================*/
  /** labo_index **/
  /*==============================*/
  #laboratory .labo_index {
    position: relative;
  }
  @media screen and (max-width: 767px) {
    #laboratory .labo_index {
      margin: 20px 0;
      padding: 10px 20px;
    }
  }
  #laboratory .labo_index h2 {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h2 {
      margin: 20px 0;
    }
  }
  #laboratory .labo_index h2::before {}
  #laboratory .labo_index h2::after {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h2::after {
      height: 800px;
      top: 45px;
      left: 22px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index h2::after {
      left: 12px;
    }
  }
  #laboratory .labo_index h2 span {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h2 span {
      font-size: 1.8rem;
    }
  }
  #laboratory .labo_index h3 {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h3 {
      width: 200px;
      margin: 20px 0 20px 40px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index h3 {
      margin: 20px 0 20px 30px;
    }
  }
  #laboratory .labo_index h3::before {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h3::before {
      width: 16px;
      left: -16px;
    }
  }
  #laboratory .labo_index h3::after {
    left: -38px;
    height: 500%;
  }
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h3::after {
      left: -18px;
      bottom: 17px;
    }
  }
  #laboratory .labo_index h3 a {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index h3 a {
      font-size: 1.6rem;
      padding: 10px 30px;
    }
  }
  @media screen and (max-width: 480px) {
    #laboratory .labo_index h3 a {
      font-size: 1.4rem;
      padding: 10px 10px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index h3 a {
      font-size: 1.2rem;
    }
  }
  /**/
  #laboratory .labo_index ul {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul {
      margin: 0 0 0 80px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index ul {
      margin: 0 0 0 60px;
    }
  }
  #laboratory .labo_index ul::before {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul::before {
      top: -21px;
      left: -26px;
      height: 99%;
    }
  }
  #laboratory .labo_index ul li {}
  #laboratory .labo_index ul li::before {}
  #laboratory .labo_index ul li a {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul li a {
      font-size: 1.3rem;
      margin: 6px 0;
      padding: 6px 20px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index ul li a {
      font-size: 1.1rem;
      padding: 6px 15px;
    }
  }
  #laboratory .labo_index ul li a::before {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul li a::before {
      left: -26px;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index ul li a::before {
      left: -16px;
    }
  }
  #laboratory .labo_index ul li a::after {
    left: -36px;
  }
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul li a::after {
      left: -26px;
    }
    #laboratory .labo_index ul li:first-child a::after, #laboratory .labo_index ul li:last-child a::after {
      height: 120%;
    }
  }
  @media screen and (max-width: 389px) {
    #laboratory .labo_index ul li:first-child a::after, #laboratory .labo_index ul li:last-child a::after {
      height: 120%;
    }
    #laboratory .labo_index ul li a::after {
      left: -16px;
    }
  }
  #laboratory .labo_index ul li span {}
  @media screen and (max-width: 767px) {
    #laboratory .labo_index ul li span {
      font-size: 1.1rem;
      white-space: normal;
      line-height: 1.4em;
    }
  }
  /**/
  #laboratory .labo_index ul.note {}
  #laboratory .labo_index ul.note::before {}
  #laboratory .labo_index ul.note li {
    font-size: 1.2rem;
  }
  @media screen and (max-width: 1260px) {}
  #laboratory .labo_index ul.note li {}
  #laboratory .labo_index ul.note li span {}
  /*==============================*/
  /** major_nav **/
  /*==============================*/
  /*----- major_nav*/
  #major_nav {
    padding: 20px;
  }
  #major_nav h2 {
    font-size: 1.8rem;
    padding: 5px 16px;
    margin: 0;
  }
  #major_nav h2::before {}
  #major_nav ul {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 13px;
    margin: 10px auto 0 auto;
    padding: 5px;
  }
  #major_nav ul li {
    width: calc(100% / 3 - 10px);
    max-width: 100%;
    margin: 5px;
    padding: 0;
    display: -webkit-flex;
    display: flex;
    position: relative;
  }
  @media screen and (max-width: 767px) {
    #major_nav ul li {
      width: calc(100% / 2 - 10px);
    }
  }
  #major_nav ul li::before {}
  #major_nav ul li a {
    font-size: 1.2rem;
    border-radius: 8px;
    width: 100%;
    padding: 10px;
    background-color: #f5f9ff;
  }
  #major_nav ul li a:hover, #major_nav ul li.on a {
    border: 2px solid var(--base);
  }
  /**/
  #major_nav ul li a::after {
    width: 7px;
    height: 7px;
  }
  @media screen and (max-width: 767px) {
    #major_nav ul li a::after {
      right: 5px;
    }
  }
  #major_nav ul li a:hover::after, #major_nav ul li.on a:hover::after {
    border-top: 2px solid var(--base);
    border-right: 2px solid var(--base);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  /*----- field_name*/
  #laboratory .field_name {
    font-size: 1.6rem;
  }
  #laboratory .field_name span {
    width: 64px;
    height: 64px;
    webkit-flex-basis: 64px;
    flex-basis: 64px;
    margin: 0 15px 0 0;
  }
  #laboratory .field_name span::before {
    font-size: 1.7rem;
  }
  /*==============================*/
  /** labo_list **/
  /*==============================*/
  /*----- field*/
  #laboratory .field {}
  #laboratory .field li {
    font-size: 1.2rem;
  }
  /**/
  #laboratory .field li::before {}
  /**/
  #laboratory .field li span {}
  #laboratory .field li span::before {}
  /*----- 共通*/
  #laboratory .labo_list {}
  #laboratory .labo_list .labo {}
  #laboratory .labo_list .labo {
    width: calc(100% / 2 - 20px);
  }
  @media screen and (max-width: 767px) {
    #laboratory .labo_list .labo {
      width: 100%;
      max-width: 100%;
      margin: 0 0 20px 0;
    }
  }
  #laboratory .labo_list .labo:hover {}
  #laboratory .labo_list a .labo:hover::before {}
  #laboratory .labo_list .labo a {}
  #laboratory .labo_list .labo div {
    padding: 0 20px;
  }
  #laboratory .labo_list .labo a div::before {
    right: 15px;
    bottom: 15px;
  }
  #laboratory .labo_list .labo a:hover div::before {}
  #laboratory .labo_list .labo a div::after {
    right: 23px;
    bottom: 21px;
  }
  #laboratory .labo_list .labo .labo_name {
    font-size: 1.5rem;
    padding: 12px 20px 12px 22px;
  }
  #laboratory .labo_list .labo .labo_name::before {}
  #laboratory .labo_list .labo:hover a .labo_name::before {}
  #laboratory .labo_list .labo .professor {
    font-size: 1.4rem;
  }
  #laboratory .labo_list .labo .keyword {
    font-size: 1.2rem;
  }
  #laboratory .labo_list .labo .field {}
  #laboratory .labo_list .labo .field li {}
  #laboratory .labo_list .labo .field li span {}
  /*==================================================*/
  /** 研究室紹介（個別ページ）**/
  /*==================================================*/
  /*==============================*/
  /** 研究キーワード **/
  /*==============================*/
  #laboratory .keyword {}
  #laboratory .keyword ul {}
  #laboratory .keyword ul li {}
  #laboratory .keyword ul li::before {}
  /*==============================*/
  /** 講座長 **/
  /*==============================*/
  #laboratory .dc {}
  @media screen and (max-width: 480px) {
    #laboratory .dc {
      display: block;
    }
  }
  #laboratory .dc figure {
    width: 140px;
    margin: 0 20px 0 0;
  }
  @media screen and (max-width: 480px) {
    #laboratory .dc figure {
      margin: 0 0 20px 0;
    }
  }
  #laboratory .dc figure img {
    max-width: 140px;
  }
  #laboratory .dc .profile {}
  #laboratory .dc .profile h3 {}
  #laboratory .dc .profile h3::before {}
  #laboratory .dc .profile .link {}
  #laboratory .dc .profile .link a {}
  /*==============================*/
  /** 教員 **/
  /*==============================*/
  #laboratory .members {}
  #laboratory .members table {}
  #laboratory .members table th, #laboratory .members table td {}
  @media screen and (max-width: 575px) {
    #laboratory .members table th, #laboratory .members table td {
      padding: 10px;
    }
  }
  #laboratory .members table th {}
  #laboratory .members table th:last-child {}
  #laboratory .members table td {}
  #laboratory .members table td:last-child {}
  @media screen and (max-width: 575px) {
    #laboratory .members table td:last-child {
      width: 126px !important;
      padding: 10px 0;
    }
  }
  #laboratory .members table td a {}
  /*==============================*/
  /** 研究実績 **/
  /*==============================*/
  #laboratory .results {}
  /*年*/
  #laboratory .results summary.year {}
  @media screen and (max-width: 575px) {
    #laboratory .results summary.year {
      font-size: 1.9rem;
      padding: 10px 0;
    }
  }
  #laboratory .results summary.year::-webkit-details-marker {}
  #laboratory .results .year summary::before {}
  /*中身*/
  #laboratory .results ol {}
  @media screen and (max-width: 575px) {
    #laboratory .results ol {
      margin: 5px 0;
      padding: 15px 40px;
    }
  }
  #laboratory .results[open] .results_list {}
  #laboratory .results ol::before {}
  /*アイコン（＋）*/
  #laboratory .results summary.year {}
  #laboratory .results summary.year:before, #laboratory .results summary.year:after {}
  #laboratory .results summary.year:before {}
  #laboratory .results summary.year:after {}
  /*アイコンactive（-）*/
  #laboratory .results details[open] summary.year:before {}
  #laboratory .results details[open] summary.year:after {}
  /*==================================================*/
  /** 付属施設・センター **/
  /*==================================================*/
  /*==============================*/
  /** 年報 **/
  /*==============================*/
  @media screen and (max-width: 480px) {
    #main .flex.book {
      display: block;
    }
  }
  /*画像*/
  #main .flex.book figure {
    margin: 0 20px 20px 0;
  }
  @media screen and (max-width: 480px) {
    #main .flex.book figure {}
  }
  /*==================================================*/
  /**  **/
  /*==================================================*/
  /*==============================*/
  /** 教員紹介 **/
  /*==============================*/
  @media screen and (max-width: 386px) {
    #main .flex.staff {
      display: block;
    }
  }
  /*画像*/
  #main .flex.staff figure {
    width: 140px;
    margin: 0 20px 0 0;
  }
  @media screen and (max-width: 386px) {
    #main .flex.staff figure {
      margin: 0 0 20px 0;
    }
  }
  #main .flex.staff figure img {
    max-width: 140px;
  }
  /*テキスト*/
  #main .flex.staff .box {}
  #main .flex.staff .box .name {}
  #main .flex.staff .box .name::before {}
  /*バックナンバー*/
  #main ul.back {}
  #main ul.back li {
    width: calc(100% / 4);
  }
  @media screen and (max-width: 767px) {
    #main ul.back li {
      width: calc(100% / 3);
    }
  }
  @media screen and (max-width: 575px) {
    #main ul.back li {
      width: calc(100% / 2);
    }
  }
  #main ul.back li::before {}
  #main ul.back li a {}
  #main ul.back li a img {}
  #main ul.back li a span {}
  /*==================================================*/
  /** クラブ・サークルリンク **/
  /*==================================================*/
  #main .flex.club {}
  @media screen and (max-width: 767px) {
    #main .flex.club {
      display: block;
    }
  }
  /*テキスト*/
  #main .flex.club .info {}
  @media screen and (max-width: 767px) {
    #main .flex.club .info {
      width: 100%;
      margin: 0 0 40px 0;
    }
  }
  #main .flex.club .info h3 {}
  #main .flex.club .info h3::before {}
  #main .flex.club .info figure {
    width: 210px;
    margin: 0 0 20px 0;
  }
  #main .flex.club .info figure {
    width: 210px;
  }
  @media screen and (max-width: 480px) {
    #main .flex.club .info figure {
      width: 140px;
      margin: 0 0 10px 0;
    }
    #main .flex.club .info figure img {
      max-width: 140px;
    }
  }
  #main .flex.club table {}
  #main .flex.club table th {}
  #main .flex.club table td a {}
  /*==================================================*/
  /** アクセス **/
  /*==================================================*/
  /**/
  #main .access_nav {}
  #main .access_nav h2 {}
  @media screen and (max-width: 767px) {
    #main .access_nav h2 {
      font-size: 1.6rem;
    }
  }
  #main .access_nav h2::before {}
  #main .access_nav.med h2 {}
  #main .access_nav.hosp h2 {}
  #main .access_nav h2 a {}
  #main .access_nav h2 a:hover {}
  /*----- リスト（共通）*/
  #main .access_nav ol {}
  #main .access_nav ol li {}
  #main .access_nav ol li::before {}
  #main .access_nav.med ol li::before {}
  #main .access_nav.hosp ol li::before {}
  #main .access_nav ol li a {}
  #main .access_nav ol li a:hover {}
  /*リスト（数字）*/
  #main .access_nav ol.number {}
  #main .access_nav ol.number li::before {}
  /*リスト（アルファベット）*/
  #main .access_nav ol.alpha {}
  #main .access_nav ol.alpha li::before {}
  /*矢印*/
  #main .access_nav ol li a::before {}
  /*リスト（空）*/
  #main .access_nav ol li.nmb_no {}
  #main .access_nav ol li.nmb_no::before {}
  #main .access_nav ol li.nmb_no a::before {}
  /**/
  #main .floor {}
  @media screen and (max-width: 767px) {
    #main .floor {
      margin: 0;
    }
  }
  #main .floor th, #main .floor td {
    padding: 15px 20px !important;
  }
  #main .floor th {
    font-size: 2.2rem;
    padding: 20px;
  }
  @media screen and (max-width: 767px) {
    #main .floor th {
      font-size: 2.0rem;
      width: 80px !important;
    }
  }
  #main .floor td {}
  /**/
  #main .flex .floor {}
  @media screen and (max-width: 767px) {
    #main .flex.access {
      display: block;
    }
    #main .flex .floor {
      width: 100% !important;
    }
  }
  /*==================================================*/
  /**  大学院教育  **/
  /*==================================================*/
  /*==============================*/
  /** 東海がんプロ **/
  /*==============================*/
  /*-----FAQ集*/
  #faq {}
  #faq .faq_q {}
  @media screen and (max-width: 767px) {
    #faq .faq_q {
      font-size: 1.6rem;
    }
  }
  #faq .a_area {}
  /*==================================================*/
  /** 在学生の方へ **/
  /*==================================================*/
  #main .students_top {}
  @media screen and (max-width: 767px) {
    #main .students_top {
      display: block;
      padding: 0 10px;
    }
  }
  #main .students_top li {
    background-position: 20px center;
    background-size: 64px;
    margin: 0 15px 20px 15px;
  }
  @media screen and (max-width: 767px) {
    #main .students_top li {
      width: 100%;
      margin: 0px auto 20px auto;
    }
  }
  #main .students_top li a {
    font-size: 1.6rem;
    padding: 30px 40px 30px 100px;
  }
  #main .students_top li span::after {
    right: -25px;
  }
  /*==================================================*/
  /** sitemap **/
  /*==================================================*/
  #sitemap {}
  /*枠*/
  #sitemap ul.tree {}
  @media screen and (max-width: 767px) {
    #sitemap ul.tree {
      display: block;
    }
  }
  #sitemap ul.tree li.tree_block {
    padding: 20px 25px;
  }
  @media screen and (max-width: 767px) {
    #sitemap ul.tree li.tree_block {
      display: block;
    }
    #sitemap ul.tree li.tree_block > ul {
      margin: 20px 0 0 20px;
    }
  }
  /*==================================================*/
  /** 404 **/
  /*==================================================*/
  #main .link_404 {
    display: block;
  }
  @media screen and (max-width: 575px) {
    #main .link_404 {
      width: 80%;
    }
  }
  #main .link_404 li {
    margin: 0 5px;
    padding: 0;
  }
  /*==================================================*/
  /** aside **/
  /*==================================================*/
  aside {
    margin: 20px 0;
    min-width: 100%;
    max-width: 100%;
  }
  #side {}
  #side .top {
    padding: 16px 35px 16px 20px;
    font-size: 1.6rem;
  }
  #side .top::after {}
  #side > ul {}
  #side > ul > li > a, #side > ul > li > span {
    font-size: 1.4rem;
    padding: 14px 20px 14px 14px;
  }
  /*==================================================*/
  /** footer **/
  /*==================================================*/
  footer {}
}